CVE-2019-12887

KeyIdentity LinOTP before 2.10.5.3 has Incorrect Access Control (issue 1 of 2).
Source: NIST
CVE-2019-12887